 .u-section-1 {
  min-height: 169px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 63px 50px 0;
}

.u-section-1 .u-text-2 {
  width: 872px;
  font-size: 2.5rem;
  margin: 13px auto 25px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 45px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 125px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 2rem;
    margin: 11px 50px 20px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    margin-right: 0;
    margin-left: 0;
    min-height: 121px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 157px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 670px;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 5px;
  grid-auto-columns: calc(33.3333% - 3.33333px);
  grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
  min-height: 52px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-text-5 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-list-2 {
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-2 {
  --gap: 5px;
  grid-auto-columns: calc(33.3333% - 3.33333px);
  grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
  min-height: 130px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-text-7 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 0;
}

.u-section-2 .u-text-8 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-text-9 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 0;
}

.u-section-2 .u-text-10 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 0;
}

.u-section-2 .u-text-11 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 0;
}

.u-section-2 .u-text-12 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 0;
}

.u-section-2 .u-text-13 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-14 {
  padding: 0;
}

.u-section-2 .u-text-14 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-14 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-15 {
  padding: 0;
}

.u-section-2 .u-text-15 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-15 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-16 {
  padding: 0;
}

.u-section-2 .u-text-16 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-16 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-17 {
  padding: 0;
}

.u-section-2 .u-text-17 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-17 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-18 {
  padding: 0;
}

.u-section-2 .u-text-18 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-18 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-list-3 {
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-3 {
  --gap: 5px;
  grid-auto-columns: calc(33.3333% - 3.33333px);
  grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
  min-height: 130px;
}

.u-section-2 .u-container-layout-19 {
  padding: 0;
}

.u-section-2 .u-text-19 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-19 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-container-layout-20 {
  padding: 0;
}

.u-section-2 .u-text-20 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-20 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-21 {
  padding: 0;
}

.u-section-2 .u-text-21 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-21 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-22 {
  padding: 0;
}

.u-section-2 .u-text-22 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-22 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-23 {
  padding: 0;
}

.u-section-2 .u-text-23 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-23 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-24 {
  padding: 0;
}

.u-section-2 .u-text-24 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-24 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-25 {
  padding: 0;
}

.u-section-2 .u-text-25 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-25 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-26 {
  padding: 0;
}

.u-section-2 .u-text-26 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-26 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-27 {
  padding: 0;
}

.u-section-2 .u-text-27 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-27 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-28 {
  padding: 0;
}

.u-section-2 .u-text-28 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-28 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-29 {
  padding: 0;
}

.u-section-2 .u-text-29 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-29 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-30 {
  padding: 0;
}

.u-section-2 .u-text-30 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-30 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-list-4 {
  margin-top: 33px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-4 {
  --gap: 5px;
  grid-auto-columns: calc(33.3333% - 3.33333px);
  grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
  min-height: 130px;
}

.u-section-2 .u-container-layout-31 {
  padding: 0;
}

.u-section-2 .u-text-31 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-31 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-container-layout-32 {
  padding: 0;
}

.u-section-2 .u-text-32 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-32 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-33 {
  padding: 0;
}

.u-section-2 .u-text-33 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-33 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-34 {
  padding: 0;
}

.u-section-2 .u-text-34 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-34 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-35 {
  padding: 0;
}

.u-section-2 .u-text-35 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-35 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-36 {
  padding: 0;
}

.u-section-2 .u-text-36 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-36 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-37 {
  padding: 0;
}

.u-section-2 .u-text-37 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-37 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-38 {
  padding: 0;
}

.u-section-2 .u-text-38 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-38 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-39 {
  padding: 0;
}

.u-section-2 .u-text-39 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-39 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-40 {
  padding: 0;
}

.u-section-2 .u-text-40 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-40 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-41 {
  padding: 0;
}

.u-section-2 .u-text-41 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-41 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-42 {
  padding: 0;
}

.u-section-2 .u-text-42 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-btn-42 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 48px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-list-2 {
    margin-top: 28px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(33.333333333333336% - 3.3333333333333335px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.3333333333333335px));
    min-height: 107px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-btn-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-17 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-list-3 {
    margin-top: 28px;
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: calc(33.333333333333336% - 3.3333333333333335px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.3333333333333335px));
    min-height: 107px;
  }

  .u-section-2 .u-text-19 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-20 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-21 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-22 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-23 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-24 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-25 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-26 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-27 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-28 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-29 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-30 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-list-4 {
    margin-top: 28px;
  }

  .u-section-2 .u-repeater-4 {
    min-height: 111px;
  }

  .u-section-2 .u-text-31 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-32 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-33 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-34 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-35 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-36 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-37 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-38 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-39 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-40 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-41 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-42 {
    font-size: 1rem;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.5px);
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 83px;
  }

  .u-section-2 .u-list-2 {
    margin-top: 25px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(50% - 2.5px);
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 184px;
  }

  .u-section-2 .u-list-3 {
    margin-top: 25px;
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: calc(50% - 2.5px);
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 184px;
  }

  .u-section-2 .u-list-4 {
    margin-top: 25px;
    margin-bottom: -29px;
  }

  .u-section-2 .u-repeater-4 {
    grid-auto-columns: calc(50% - 2.5px);
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 191px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1174px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 140px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-list-4 {
    margin-bottom: -371px;
  }

  .u-section-2 .u-repeater-4 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 285px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-list-4 {
    margin-bottom: -320px;
  }

  .u-section-2 .u-repeater-4 {
    grid-auto-columns: calc(100% - 0px);
  }
}